Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7005 Collapse all/Expand all
5226 Ansible Plugin Issue CLOSED - CURRENTRELEASE High 3. High Migration 0004_add_fulltext_search_indexes fails when trying to udpate search verctor osapryki osapryki Actions
8923 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Backport streamed collection endpoints to 0.7.z rochacbruno rochacbruno Actions
3898 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Filters inherit from a Django's FilterSet not from our class vdusek vdusek Actions
9140 CertGuard Issue CLOSED - DUPLICATE Normal 2. Medium RHSM certguard failure messages are lost in log-level debug ttereshc Actions
9081 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium Repoint docs-links to pulporoject.org instead of readthedocs ggainey Actions
8785 CertGuard Issue CLOSED - DUPLICATE Normal 2. Medium CONTRIBUTING docs are out of date for how to test pulp_certguard ehelms@redhat.com Actions
7182 CertGuard Issue CLOSED - CURRENTRELEASE Urgent 2. Medium The docs aren't building bmbouter Actions
7177 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp-certguard is not compatible with pulpcore 3.5 fao89 Actions
6849 CertGuard Issue CLOSED - WORKSFORME Normal 2. Medium Pulp X509 Certguard - post certificate david.macneil@actual-experience.com Actions
6762 CertGuard Issue CLOSED - WORKSFORME Normal 2. Medium Cannot sync a remote that's using a x509 content guard david.macneil@actual-experience.com Actions
4900 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium As a user I would like to know how to make pulp work with yum Anonymous Actions
6694 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium RHSM CertGuard needs to only verify the path of the Distribution.base_path bmbouter bmbouter Actions
6574 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium expr= urlencoding is incompatible with Apache 2.6.4 which is the default for Centos7 bmbouter bmbouter Actions
6546 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium Docs don't mention the need to install `rhsm` as an optional dependency bmbouter bmbouter Actions
6424 CertGuard Issue CLOSED - CURRENTRELEASE Low 2. Medium An expired client RHSM Certificate should be denied bmbouter bmbouter Actions
4891 CertGuard Issue CLOSED - CURRENTRELEASE Normal 1. Low The client side ssl cert for pulp should follow http header standards Anonymous bmbouter Actions
9054 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium Drop support for Python <3.8 daviddavis daviddavis Actions
6105 CertGuard Issue CLOSED - CURRENTRELEASE High 2. Medium Nightly builds of pulpcore are failing daviddavis fao89 Actions
9641 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium Bump pulpcore-ceiling to <3.20 ggainey ggainey Actions
9494 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium Bump pulpcore-ceiling to <3.17 ggainey ggainey Actions
8783 CertGuard Issue CLOSED - CURRENTRELEASE Normal 2. Medium CA certificate does not handle a CA bundle or chain file correctly ehelms@redhat.com ggainey Actions
9599 Container Support Issue CLOSED - DUPLICATE Normal 2. Medium Fetching a non-existing blob object results in an internal server error lmjachky Actions
9586 Container Support Issue CLOSED - CURRENTRELEASE Normal 2. Medium Container clients fail to retrieve artefacts from S3 storage m-bull Actions
9578 Container Support Issue CLOSED - DUPLICATE Normal 2. Medium Token server does not validate scope data lmjachky Actions
9366 Container Support Issue CLOSED - WORKSFORME Normal 2. Medium Missing release notes for pulp-container plugin for 2.8.1 wibbit Actions
(176-200/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue